Imagick::normalizeImage
Imagick::optimizeImageLayers
The Imagick class
PHP Manual

# Imagick::oilPaintImage

(No version information available, might be only in CVS)

Imagick::oilPaintImage — Simulates an oil painting

### Description

bool Imagick::oilPaintImage ( float `$radius` )
Warning

This function is currently not documented; only its argument list is available.

Applies a special effect filter that simulates an oil painting. Each pixel is replaced by the most frequent color occurring in a circular region defined by radius.

### Parameters

`radius`

  The radius of the circular neighborhood.

### Return Values

Returns `TRUE` on success.

Imagick::normalizeImage
Imagick::optimizeImageLayers
The Imagick class
PHP Manual